/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.widget_woo_twitter ul li .content {
font-size: 14px;
font-family: Georgia, serif;
}

.widget.widget_woo_twitter h3 {
text-align: center;
}

h3 {
text-align: center;
border-bottom: none;
font-family: verdana, serif;
color: #006699;
text-shadow: 0 1px 3px #aaa;
font-size: 13px;
}

.widget h3 {
border-bottom: none;
margin: 0px;
font-family: verdana, serif;
font-size: 13px;
color: #006699;
text-shadow: 0 1px 3px #aaa;
}

.widget_woo_twitter ul li {
padding: 2.7px 0px;
}

#footer-widgets {
border-top: 0px solid #E6E6E6;
padding: 0px 0;
}

#header{padding: 30px 0 30px;clear:both;position:relative;}

#logo  { float:left; }
#logo img  { }

#main {
border: 0px solid #3A053B;
padding: 40px;
margin-top: -20px;
border-top: 0px;
background: #F6F6F6;
box-shadow: 0 1px 8px #666;
}

.nav a {
padding-top: 0px;
margin: 0;
color: #006699;
font-family: verdana, serif;
font-size: 13px;
text-shadow: 0 1px 3px #aaa;

}

#navigation {
background: none;
font-family: verdana, serif;
}

.nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.selected, .nav li.current-menu-item a, .nav li.current_page_parent a {
background-color: #fff;
}

.nav li a:hover, .nav li.sfHover a {
background: #fff;
color: #3385AD;
}

#footer {
padding: 0px 0;
border-top: 0px solid #E6E6E6;
color: #006699;
text-shadow: 0 1px 3px #aaa;

}

#footer, #footer p {
font: 12px/1em verdana, arial, sans-serif;
color: #006699;
text-shadow: 0 1px 3px #aaa;

}

#content {
padding: 0 0 20px;
}

.widget_woo_twitter ul li .content {
font-size: 11px;
font-family: verdana, sans-serif;
color: #000;
}

.widget_woo_twitter ul li {
border-bottom: 1px dotted #069;
}

.entry ul li {
list-style-type: none;
margin-bottom: 10px;
border-bottom: 1px dotted #CCC;
padding-bottom: 10px;
}

.entry, .entry p {
font: normal 13px/1.5em verdana, arial, sans-serif;
color: #000;
}

.entry img, img.thumbnail {
box-shadow: 0 1px 4px #666;
border: 0px solid #E6E6E6;
}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
font: normal 18px/1.2em Verdana, arial, sans-serif;
color: #069;
text-transform: uppercase;
font-weight: bold;
text-shadow: 0 1px 3px #AAA;
}

#wrapper {
padding: 0px 0 0px;
}

.widget p, .widget .textwidget {
font: normal 12px/1.5em verdana, sans-serif;
color: #555;
}